# ezQuake Manual: Variable sv_paused

#### Description

read-only variable that gives you current pause state (condition).

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default:

#### Values

value | description
0 | pause is off
1 | normal pause that can be set by 'pause' command
2 | auto pause (single player only) when going into menus
3 | both (normal pause + auto pause)

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs